* {
		margin:0;
		padding:0;
	}

html, body {
		height:100%;
}

a {
	outline:none;
}


#distance {
	width:1px;
	height:50%;
	margin-bottom:-288px; /* half of container's height */
	float:left;
}

#container {
	margin:0 auto;
	position:relative; /* puts container in front of distance */
	text-align:left;
	height:575px;
	width:960px;
	clear:left;
}


body {
	background-color: #E1E1E1;
	text-align:center;
	margin:0;
	font-size:100.01%;
	text-align:center; /* horizontal centering for IE Win quirks */

}

#content {
	text-align:left;
	width:960px;
	height:210px;
	border:0;
	padding:0;
	margin:0 auto;
	padding:0;
	font-size:0.8em;
	padding-top:60px;
}


.content_area {
width:960px;
height:480px;
background-color:#FFF;
}

.corner1, .corner2 , .corner3 , .corner4  {
position:absolute;
margin-left:0px;
margin-top:0px;
width:6px;
height:6px;
z-index:99;
}
.corner2 {
margin-left:954px;
}
.corner3 {
margin-top:474px;
}
.corner4 {
margin-left:954px;
margin-top:474px;
}


img, div { behavior: url(/images/iepngfix.htc) }

body,td,th {
	font-family: Helvetica, "Lucida Grande", Geneva, Arial,Verdana,sans-serif;
	color:#3d3d3d;
}

html,body {
margin:0;
padding:0;
font-size:101%;
background-position:top center;
background-image: url(/images/mainbg.png);
}

body {
text-align:center;
margin-top:0;
font-size:100.01%;
margin:0;
padding:0;
color:#3d3d3d;
}

p {
margin:0;
}

a {
color:#938c8a;
outline:none;
}

a:hover {

}

#content-wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
	min-width:980px;
}




div#header {
width:960px;
position:absolute;
clear:both;
margin:0;
padding:0;
margin-top:480px;
}

.logo { position:absolute; margin:0; padding:0; margin-top:20px; }
.logo img { border:0; }
.logo a { border:0; }

.badge { position:absolute; margin:0; padding:0;margin-left:891px; margin-top:35px; }
.badge img { border:0; }
.badge a { border:0; }


.navigation {
display:inline;
margin:0;
padding:0;
float:right;
margin-top:69px;
margin-right:200px;
}
.navigation li {
display:inline;
margin-right:45px;
list-style-type:none;
font-size:11px;
font-family: Helvetica, Geneva, Arial,Verdana,sans-serif;
font-weight:800;
}

.navigation li a {
color:#3D3D3D;
text-decoration:none;
}

.navigation li a:hover{
color:#e9158e;
}

div#masthead {
width:960px;
height:380px;
clear:both;
margin:0;
padding:0;
display:block;
}
div#masthead img{
border:0; padding:0; margin:0;
}

div#main {
width:960px;
clear:both;
margin:0;
padding:0;
padding-bottom:20px;
padding-top:20px;
}

div#main a {
color:#666666;
}

div#footer {
width:960px;
clear:both;
margin:0;
padding:0;
padding-bottom:30px;
border-top:1px solid #E1E1E1;
}
div#footer p{
margin:0;
padding:0;
padding-top:5px;
font-size:10px;
color:#918f8f;
}
#footer {
font-family:"Lucida Grande", Geneva, Arial,Verdana,sans-serif;
}
.inpt {
width:180px;
padding:2px;
}
.txtarea {
width:427px;
padding:4px;
font-family:Arial;
font-size:13px;
}
.txtarea2 {
width:427px;
padding:4px;
font-family:Arial;
font-size:13px;
height:100px;
}
.sub {
font-size:16px;
font-weight:200;
color:#000;
padding:3px;
margin-right:62px;
}
.chkb {
padding-bottom:5px;
}




/* Portfolio */

.port1, .port2, .port3 {
width:314px;
float:left;
margin-right:9px;
margin-bottom:9px;
}
.port3 {
margin-right:0;
}

.port_text {
color:#FFF;
display:block;
position:absolute;
padding-left:34px;
width:280px;
padding-top:90px;
height:64px;
background-color:#ed008c;
opacity:0.4;filter:alpha(opacity=40);
font-size:13px;
line-height:20px;
text-decoration:none;
}

.port_text em {
font-style:italic;
}

.packages1 p, .packages2 p, .clist li, .clist2 li,  .about p, .contact1 p, .contact2 p {
color:#938c8a;
padding-bottom:10px;
font-size:13px;
line-height:20px;
}

.contact1 p strong, .packages2 p strong {
font-weight:700;
}

.packages1 {
float:left;
margin-left:60px;
margin-top:54px;
height:370px;
border-right:1px solid #E5E5E5;
width:220px;
}
.packages2 {
float:left;
width:580px;
margin-top:54px;
margin-left:60px;
height: 410px;
/*overflow-y: scroll;*/
}
.packages2_1 {
float:left;
width:260px;
}
.packages2_2 {
float:right;
width:260px;
}
.xtras p {
line-height:18px;
}


.clist li, .clist2 li {
background-image:url(/images/listarrow.png);
background-position:0px 6px;
background-repeat:no-repeat;
padding-left:15px;
padding-bottom: 6px;
}

.clist2 li {
padding-bottom: 6px;
}

.submenu {
width:100px;
margin-top:7px;
}

.submenu li {
border-bottom:1px solid #EEE;
color:#938c8a;
width:100px;
line-height:32px;
font-size:13px;
color:#938c8a;
}

.submenu li a {
text-decoration:none;
}

.submenu li a strong{
font-weight:700;
color:#ed008c;
}

.p_heading {
	padding-bottom: 15px !important;
	font-family:'ITC Avant Garde Gothic W01' !important;
	font-weight:400 !important;
	font-size: 22px !important;

}
.p_heading strong {
	font-weight:700 !important;
}

.p_heading.level {
	padding-bottom: 4px !important;
	font-size: 12px !important;
	color: #ed008c;

}
.p_heading.level strong {
	font-weight:700 !important;
	font-size: 16px !important;
	color: #938c8a !important;
}



.about {
float:left;
width:670px;
margin-left:60px;
margin-top:54px;
}

.contact1 {
float:left;
width:200px;
margin-left:60px;
margin-top:54px;
}

.contact2 {
float:left;
width:600px;
margin-left:60px;
margin-top:106px;
}


.txt_input, .txt_textarea {
width:550px;
padding:6px;
background-color:#FFF;
border:0;
border:1px solid #E1E1E1;
border-bottom:2px solid #E1E1E1;
font:12px Arial;
}

.txt_textarea {
width:550px;
height:60px;
}

.sub_button {
background-color:#ed008c;
color:#FFF;
margin:0;
border:0;
padding:6px;
padding-right:10px;
padding-left:10px;
font-size:12px;
opacity:0.6;
filter:alpha(opacity=60);
cursor:pointer;
}

.sub_button:hover {
opacity:1.0;
filter:alpha(opacity=100)
}


.datetable {
margin-top:10px;
}

.datetable td input{
color:#918f8f;
}

.datetable td select{
color:#918f8f;
}



.social-icons {
	position:absolute;
	left:970px;
	width:20px;
	height:100px;
	margin-top:-116px;
}

.social-icons a {
	display:block;
	opacity:0.9;
	margin-bottom:4px;
}

.social-icons a:hover {
	opacity:1;
}






